@charset "utf-8";

* {
  transition-duration: 225ms;
}

stage {
  font-family: Liberation, Roboto, Monospace;

  /* Reset font size. */
  font-size: 12pt;
}

/* Remove the window's paddings on the main view. */
TerminalScreen, vte-terminal, VteTerminal {
  margin: 0;
  padding: 0;

  /* Reset padding size. */
  -VteTerminal-inner-border: 0;
}
